VMware ESX Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 19249
Class: Design Error
CVE: CVE-2006-2481
CVE-2005-3620
Remote: Yes
Local: Yes
Published: Jul 31 2006 12:00AM
Updated: Aug 01 2006 01:41PM
Credit: Stephen de Vries and Martin O'Neal are credited with the discovery of these vulnerabilities.
Vulnerable: VMWare ESX Server 2.5.2
VMWare ESX Server 2.5
VMWare ESX Server 2.1.2
VMWare ESX Server 2.1.1
VMWare ESX Server 2.1
VMWare ESX Server 2.0.2
VMWare ESX Server 2.0.1 build 6403
VMWare ESX Server 2.0.1
VMWare ESX Server 2.0 build 5257
VMWare ESX Server 2.0
Not Vulnerable: VMWare ESX Server 2.5.3 Patch 2
VMWare ESX Server 2.5.2 Patch 4
VMWare ESX Server 2.1.3 Patch 1
VMWare ESX Server 2.0.2 Patch 1


 

Privacy Statement
Copyright 2010, SecurityFocus